/*** ESSENTIAL STYLES ***/
* {
	box-sizing: border-box !important;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	/*margin-bottom: 1em;*/
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
}
.sf-menu a {
  font-family: 'Avenir', Gotham, 'Century Gothic', Helvetica, sans-serif;
	font-weight: 600;
	padding: .75em 1em .5em;
	text-decoration: none;
	color: #FFF;
}

.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	transition: background .2s;
	height: auto;
}
.sf-menu ul li {
	/*background: #AABDE6;*/
	background: #4CBDC7;
	text-align: left;
	width: auto;
}
.sf-menu ul li a {
	font-size: 15px;
}
.sf-menu ul ul li {
	/*background: #9AAEDB;*/
	background:#4CBDC7;
	text-align: left;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/*background: #CFDEFF;*/
	background: #1C555A;
	/* only transition out, not in */
	transition: none;
}
/* 2025-07-06: NON-LINKS: SMALL CAPS, NO HOVER ACTIONS mh */
.sf-menu ul li a.disabled {
	font-family: 'Avenir', Gotham, 'Century Gothic', Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 900;
	letter-spacing: 1px;
	background: #4CBDC7 !important;
	transition: none !important;
  cursor: not-allowed;    /* shows disabled cursor */
  pointer-events: none;   /* makes it unclickable */
  cursor: not-allowed;    /* shows disabled cursor */
  opacity: 0.6;           /* optional, makes it look inactive */
}
.sf-menu ul li li > a.disabled:hover
.sf-menu li > a.disabled:hover, .sf-menu li.sfHover > a.disabled {
	background: #4CBDC7 !important;
	transition: none !important;
	cursor:not-allowed;
  pointer-events: none;   /* makes it unclickable */
	transition: none !important;

}

/*** arrows **/
.sf-arrows .sf-with-ul {
	padding-right: 2em;
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 55%;
	right: 1em;
	margin-top: -5px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: rgba(255,255,255,.5);
}

/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
